package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF4C8Response {

    @Parameter(name = "ActiveIB")
    String activeIB();

    @Parameter(name = "ActiveLoanApplication")
    String activeLoanApplication();

    @Parameter(name = "CIF")
    String cif();

    @Parameter(name = "Data")
    java.util.List<MWF4C8Data> data();

}